=== debian/control ===
Source: jolicloud-webapp-google-reader
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-google-reader
Provides: prism-webapp-google-reader
Replaces: prism-webapp-google-reader (<= 1.1)
Conflicts: prism-webapp-google-reader (<= 1.1)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.google.com/reader/
Description: Jolicloud web application for Google Reader
 The Google Reader web site running in a simple Jolicloud window.

Package: prism-webapp-google-reader
Architecture: all
Depends: jolicloud-webapp-google-reader
Description: Transitional package for jolicloud-webapp-google-reader
 This is a transitional package for jolicloud-webapp-google-reader, and can safely
 be removed after the installation is complete.
